#_special_view {
	border: 1px solid;
	border-color: #CCCCCC;
	position: absolute;
	background: white;
	top: 0px;
	left: 35%;	
	color: black;
	font-size: 20px;
}

#A {
	color: red;
}

.specialText {
	padding: 5px;
	position:	relative;
	float: left;
}

.specialButton {
	margin: 5px 2px;
	position: relative;
	float: left;
	cursor:pointer;
	background:url(/bitrix/images/button.png);
}

.s0Btn {width: 20px; height: 20px; background-position: 0 0;}
.s0Btn:hover {background-position: 0 -20;}

.s1Btn {width: 20px; height: 20px; background-position: -20 0;}
.s1Btn:hover {background-position: -20 -20;}

.s2Btn {width: 20px; height: 20px; background-position: -40 0;}
.s2Btn:hover {background-position: -40 -20;}

.s3Btn {width: 26px; height: 26px; background-position: 0 -40;}
.s3Btn:hover {background-position: 0 -66;}

.s4Btn {width: 26px; height: 26px; background-position: -26 -40;}
.s4Btn:hover {background-position: -26 -66;}

.s5Btn {width: 26px; height: 26px; background-position: -52 -40;}
.s5Btn:hover {background-position: -52 -66;}

.c1Btn {width: 18px; height: 18px; background-position: -60 0;}
.c1Btn:hover {background-position: -60 -18;}